Cómo instalar libjdepend-java en Debian 9 (Stretch)